Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1776032

Summary: buildbot-2.8.3 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: buildbotAssignee: Gianluca Sforna <giallu>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: besser82, dradez, giallu, igor.raits, ngompa13, smilner, tflink
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: buildbot-2.8.3-2.fc31 buildbot-2.8.3-2.fc32 Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-08-24 01:06:14 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1870883    
Bug Blocks:    
Attachments:
Description Flags
[patch] Update to 2.5.1 (#1776032)
none
[patch] Update to 2.6.0 (#1776032)
none
[patch] Update to 2.7.0 (#1776032)
none
[patch] Update to 2.8.0 (#1776032)
none
[patch] Update to 2.8.1 (#1776032)
none
[patch] Update to 2.8.2 (#1776032)
none
[patch] Update to 2.8.3 (#1776032) none

Description Upstream Release Monitoring 2019-11-24 21:05:57 UTC
Latest upstream release: 2.5.1
Current version/release in rawhide: 2.5.0-1.fc32
URL: http://buildbot.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/228/

Comment 1 Upstream Release Monitoring 2019-11-24 21:06:07 UTC
Created attachment 1639311 [details]
[patch] Update to 2.5.1 (#1776032)

Comment 2 Upstream Release Monitoring 2019-11-24 21:08:37 UTC
the-new-hotness/release-monitoring.org's scratch build of buildbot-2.5.1-1.fc29.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=39293738

Comment 3 Upstream Release Monitoring 2020-01-21 18:16:32 UTC
Latest upstream release: 2.6.0
Current version/release in rawhide: 2.5.1-1.fc32
URL: http://buildbot.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/228/

Comment 4 Upstream Release Monitoring 2020-01-21 18:16:52 UTC
Created attachment 1654337 [details]
[patch] Update to 2.6.0 (#1776032)

Comment 5 Upstream Release Monitoring 2020-01-21 18:19:31 UTC
the-new-hotness/release-monitoring.org's scratch build of buildbot-2.6.0-1.fc29.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=40828618

Comment 6 Upstream Release Monitoring 2020-02-27 22:00:57 UTC
Latest upstream release: 2.7.0
Current version/release in rawhide: 2.5.1-2.fc32
URL: http://buildbot.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/228/

Comment 7 Upstream Release Monitoring 2020-02-27 22:01:12 UTC
Created attachment 1666301 [details]
[patch] Update to 2.7.0 (#1776032)

Comment 8 Upstream Release Monitoring 2020-02-27 22:06:07 UTC
the-new-hotness/release-monitoring.org's scratch build of buildbot-2.7.0-1.fc30.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=41973626

Comment 9 Upstream Release Monitoring 2020-05-27 21:39:38 UTC
Latest upstream release: 2.8.0
Current version/release in rawhide: 2.5.1-2.fc32
URL: http://buildbot.net/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/228/

Comment 10 Upstream Release Monitoring 2020-05-27 21:39:47 UTC
Created attachment 1692871 [details]
[patch] Update to 2.8.0 (#1776032)

Comment 11 Upstream Release Monitoring 2020-05-27 21:45:37 UTC
the-new-hotness/release-monitoring.org's scratch build of buildbot-2.8.0-1.fc30.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=45079892

Comment 12 Upstream Release Monitoring 2020-06-06 21:32:56 UTC
Latest upstream release: 2.8.1
Current version/release in rawhide: 2.5.1-3.fc33
URL: http://buildbot.net/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/228/

Comment 13 Upstream Release Monitoring 2020-06-06 21:33:11 UTC
Created attachment 1695713 [details]
[patch] Update to 2.8.1 (#1776032)

Comment 14 Upstream Release Monitoring 2020-06-06 21:35:51 UTC
the-new-hotness/release-monitoring.org's scratch build of buildbot-2.8.1-1.fc30.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=45493137

Comment 15 Upstream Release Monitoring 2020-06-15 08:54:25 UTC
Latest upstream release: 2.8.2
Current version/release in rawhide: 2.5.1-3.fc33
URL: http://buildbot.net/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/228/

Comment 16 Upstream Release Monitoring 2020-06-15 08:54:29 UTC
Created attachment 1697343 [details]
[patch] Update to 2.8.2 (#1776032)

Comment 17 Upstream Release Monitoring 2020-06-15 09:02:28 UTC
the-new-hotness/release-monitoring.org's scratch build of buildbot-2.8.2-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=45739435

Comment 18 Upstream Release Monitoring 2020-08-22 18:20:09 UTC
Latest upstream release: 2.8.3
Current version/release in rawhide: 2.5.1-3.fc33
URL: http://buildbot.net/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/228/

Comment 19 Upstream Release Monitoring 2020-08-22 18:20:14 UTC
Created attachment 1712242 [details]
[patch] Update to 2.8.3 (#1776032)

Comment 20 Upstream Release Monitoring 2020-08-22 18:22:24 UTC
the-new-hotness/release-monitoring.org's scratch build of buildbot-2.8.3-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=49900010

Comment 21 Fedora Update System 2020-08-23 13:44:52 UTC
FEDORA-2020-692c8128b3 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-692c8128b3

Comment 22 Fedora Update System 2020-08-23 13:45:00 UTC
FEDORA-2020-63342e187d has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-63342e187d

Comment 23 Fedora Update System 2020-08-24 01:06:14 UTC
FEDORA-2020-63342e187d has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 24 Fedora Update System 2020-08-24 01:13:17 UTC
FEDORA-2020-692c8128b3 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.